/* DSDIndexTextGenerator localize strings */

"NoIndexSelectedIndexText" = "Aucun index sélectionné à partir duquel générer le champ texte";

"DefaultSeparator" = ",";
"DefaultPageNumberSeparator" = ",";
"DefaultMainMarkerPrefix" = "•";
"DefaultMainMarkerPostfix" = "";